Public Member Functions | List of all members
SWFieldManagerInternal::State Struct Reference

Internal: the state of a SWFieldManager. More...

## Public Member Functions
| State ()
| constructor

## Detailed Description

Internal: the state of a SWFieldManager.

## Constructor & Destructor Documentation

## ◆ State()

SWFieldManagerInternal::State::State | ( |  | ) |
| inline

constructor

The documentation for this struct was generated from the following file:

- SWFieldManager.cxx